## xmlunit 1.3

=== debian/changelog ===
xmlunit (1.3-2) unstable; urgency=low

  * Team upload.
  * Add Vcs-* headers.
  * Change Depends: default-jdk-doc.
  * Update Standards-Version: 3.9.1.
  * Switch to source format 3.0.
  * Add a patch to workaround bug #634563 in dblatex.
  * Quote the full BSD license in debian/copyright.
  * Improve short description.

 -- Torsten Werner <twerner@debian.org>  Wed, 07 Sep 2011 15:03:56 +0200

xmlunit (1.3-1) unstable; urgency=low

  * New upstream release.
  * Added debian/README.source.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Sun, 27 Sep 2009 08:37:38 +0200

xmlunit (1.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Fri, 21 Aug 2009 16:16:04 +0200

xmlunit (1.2-1) experimental; urgency=low

  * Initial release. (Closes: #539770)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 29 Jul 2009 19:27:09 +0100
