=== debian/control ===
Source: xmlunit
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant, ant-optional, maven-ant-helper, dblatex
Build-Depends-Indep: maven-repo-helper, junit, libjaxp1.3-java, docbook-xsl, libxalan2-java (>= 2.7.1-3)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/xmlunit
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/xmlunit/
Homepage: http://xmlunit.sourceforge.net/

Package: libxmlunit-java
Architecture: all
Section: java
Depends: ${misc:Depends}, junit, libjaxp1.3-java
Description: Unit testing for XML documents
 XMLUnit extends JUnit and NUnit to enable unit testing of XML.
 It compares a control XML document to a test document or the result of a
 transformation, validates documents, and compares the results of XPath
 expressions.

Package: libxmlunit-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, default-jdk-doc
Description: Documentation for XMLUnit
 XMLUnit extends JUnit and NUnit to enable unit testing of XML.
 It compares a control XML document to a test document or the result of a
 transformation, validates documents, and compares the results of XPath
 expressions.
 .
 This package provides the API and user documentation for XMLUnit.
