=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := ant-nodeps ant-junit ant-trax junit jaxp-1.3 xalan2 serializer
DEB_ANT_BUILD_TARGET := jar test docs
DEB_ANT_BUILDFILE    := build.xml
DEB_ANT_ARGS         := -Dxmlunit.version=$(VERSION) -Ddb5.xsl=/usr/share/xml/docbook/stylesheet/nwalsh

get-orig-source:
	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename --repack

binary-post-install/lib$(PACKAGE)-java::
	cp build/lib/xmlunit-$(VERSION).pom build/lib/xmlunit.pom
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l debian/pom.xml build/lib/xmlunit-$(VERSION).jar

clean::
	-rm -rf debian/tmp

get-orig-pom:
	wget -O debian/pom.xml http://repository.sonatype.org/service/local/repositories/central/content/xmlunit/xmlunit/$(VERSION)/xmlunit-$(VERSION).pom
