## xmlunit 1.4

=== debian/changelog ===
xmlunit (1.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Refreshed the patches
  * Updated Standards-Version to 3.9.4 (no changes)
  * Removed the duplicate Section field for libxmlunit-java
  * Removed Michael Koch from the Uploaders list (Closes: #654143)
  * debian/copyright: Updated to comply with the Copyright Format 1.0
  * debian/rules: Improved the clean target to allow rebuilds
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 14 May 2013 01:31:07 +0200
