=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 
 clean::
 	-rm -rf debian/tmp
+	mh_clean
 
 get-orig-pom:
 	wget -O debian/pom.xml http://repository.sonatype.org/service/local/repositories/central/content/xmlunit/xmlunit/$(VERSION)/xmlunit-$(VERSION).pom
