## xmlunit 1.5

=== debian/changelog ===
xmlunit (1.5-1) unstable; urgency=low

  * New upstream release
  * Updated debian/pom.xml
  * debian/rules: Updated the get-orig-pom target to fetch the pom
    from Maven central

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Sep 2013 23:25:54 +0200
