=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Michael Koch <konqueror@gmx.de>
+Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant, ant-optional, maven-ant-helper, dblatex
 Build-Depends-Indep: maven-repo-helper, junit, libjaxp1.3-java, docbook-xsl, libxalan2-java (>= 2.7.1-3)
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/xmlunit
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/xmlunit
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/xmlunit/
 Homepage: http://xmlunit.sourceforge.net/
 
 Package: libxmlunit-java
 Architecture: all
-Section: java
 Depends: ${misc:Depends}, junit, libjaxp1.3-java
 Description: Unit testing for XML documents
  XMLUnit extends JUnit and NUnit to enable unit testing of XML.
