## xmlunit 1.6

=== debian/changelog ===
xmlunit (1.6-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patches
  * Updated debian/pom.xml
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Updated the Homepage field
  * Moved the package to Git
  * Switch to debhelper level 9
  * debian/copyright: Fixed the short name for the BSD license

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Apr 2015 11:44:45 +0200
