=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant, ant-optional, maven-ant-helper, dblatex
+Build-Depends: debhelper (>= 9), cdbs, default-jdk, ant, ant-optional, maven-ant-helper, dblatex
 Build-Depends-Indep: maven-repo-helper, junit, libjaxp1.3-java, docbook-xsl, libxalan2-java (>= 2.7.1-3)
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/xmlunit
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/xmlunit/
-Homepage: http://xmlunit.sourceforge.net/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/xmlunit.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/xmlunit.git
+Homepage: http://www.xmlunit.org
 
 Package: libxmlunit-java
 Architecture: all
