=== debian/rules ===
--- 
+++ 
@@ -24,5 +24,5 @@
 	mh_clean
 
 get-orig-pom:
-	wget -O debian/pom.xml http://repository.sonatype.org/service/local/repositories/central/content/xmlunit/xmlunit/$(VERSION)/xmlunit-$(VERSION).pom
+	wget -O debian/pom.xml http://repo1.maven.org/maven2/xmlunit/xmlunit/$(VERSION)/xmlunit-$(VERSION).pom
