=== debian/watch ===
version=3
http://sf.net/xmlunit/xmlunit-([0-9\.]*)-src\.zip
